<?php

##################################################

# /lib/inc-common.php

##################################################

define( "COMMON_ERR_DBCONN", "Impossibile connettersi al database con le informazioni inserite." );

define( "COMMON_ACCESS_DENIED_1", "Access Negato. Devi essere un amministratore per fare il Login." );
define( "COMMON_ACCESS_DENIED_2", "Accesso Negato. Perfavore riprova." );

define( "COMMON_PLISTSELECT_1", "Nuova Playlist" );

define( "COMMON_ALPHABET_AR_HELP", "Clicca Per Vedere La Lista Degli Artisti Che Iniziano Con" );
define( "COMMON_ALPHABET_AL_HELP", "Clicca Per Vedere La Lista Degli Albums Che Iniziano Con" );

define( "COMMON_CHECK_IMAGE_HELP", "Clicca Per Vedere La Lista Degli Albums Che Iniziano Con" );

define( "COMMON_NOTRACK", "Non hai selezionato nessuna traccia dalla lista qui sotto." );

define( "COMMON_PLIST_1", "Perfavore Seleziona La Playlist Da Modificare.\\nOppure Seleziona Alcune Traccie e Creane Una Nuova." );

define( "COMMON_BATCHEDIT_1", "Sei Sicuro Che Vuoi Cancellare Le Tracce Selezionate Da Netjuke ?" );

define( "COMMON_RADIOEDIT_1", "Sei Sicuro Di Voler Sostituire La Radio Playlist Esistente ?" );

define( "COMMON_JUKEBOXEDIT_1", "Sei Sicuro Di Voler Sostituire La Jukebox Playlist Esistente?" );

define( "COMMON_BEDIT_HEADER", "SPECIALI TOOLS DI AMMINISTRAZIONE" );
define( "COMMON_BEDIT_TB_BATCHEDIT", "Batch Edit" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP", "Clicca qui per modificare le tracce in modalita batch." );
define( "COMMON_BEDIT_TB_BATCHDEL", "Batch Delete" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP", "Clicca qui per calcellare le tracce inserite in modalità batch." );
define( "COMMON_BEDIT_TB_BATCHSHOW", "Visualizza Percorso File" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP", "Clicca qui per visualizzare il percorso nel filesystem delle tracce selezionate." );
define( "COMMON_BEDIT_TB_BATCHREFRESH", "Aggiornamento Batch" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP", "Clicca qui per rileggere le informazioni nei tag delle tracce selezionate." );
define( "COMMON_BEDIT_TB_BATCHORGANIZE", "Organizzazione Batch" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP", "Clicca qui per organizzare le tracce selezionate." );
define( "COMMON_BEDIT_TB_RADIOADD", "Aggiungi tracce alla Radio Playlist" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP", "Clicca per inserire le tracce selezionate nella radio playlist." );
define( "COMMON_BEDIT_TB_RADIOREP", "Crea una Radio Playlist" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP", "Clicca qui per creare una nuova radio playlist, o per sostituire quella esistente, con le tracce selezionate." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW", "Vedi Radio Playlist" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP", "Clicca qui per vedere il corrente file di testo usato come radio playlist." );
define( "COMMON_BEDIT_TB_JUKEBOXSTART", "Avvia Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP", "Clicca qui per iniziare a suonare la jukebox playlist sul server." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP", "Ferma Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP", "Clicca qui per fermare la jukebox playlist in esecuzione sul server." );
define( "COMMON_BEDIT_TB_JUKEBOXADD", "Aggiungi alla Jukebox Playlist" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP", "Clicca qui per aggiungere le tracce selezionate alla corrente jukebox playlist." );
define( "COMMON_BEDIT_TB_JUKEBOXREP", "Nuova Jukebox Playlist" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP", "Clicca qui per creare una nuova jukebox playlist, o per rimpiazzare quella esistente, con le tracce selezionate." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW", "Vedi La Jukebox Playlist" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP", "Clicca qui per vedere il file di testo corrente usato come jukebox playlist." );

define( "COMMON_SUMHEAD_QS_HEADER", "RICERCA VELOCE" );
define( "COMMON_SUMHEAD_QS_OPT_AR", "Ricerca Per Nome Artista" );
define( "COMMON_SUMHEAD_QS_OPT_TR", "Ricerca Per Nome Traccia" );
define( "COMMON_SUMHEAD_QS_OPT_AL", "Ricerca Per Nome Album" );
define( "COMMON_SUMHEAD_QS_OPT_GE", "Ricerca Per Nome Genere" );
define( "COMMON_SUMHEAD_QS_OPT_TI", "Ricerca Per Durata Traccia (Secondi)" );
define( "COMMON_SUMHEAD_QS_BTN", "Vai!" );

define( "COMMON_SUMHEAD_SUMM_HEADER", "SOMMARIO DEI CONTENUTI" );
define( "COMMON_SUMHEAD_SUMM_TR", "Tracce" );
define( "COMMON_SUMHEAD_SUMM_AR", "Artisti" );
define( "COMMON_SUMHEAD_SUMM_AL", "Albums" );
define( "COMMON_SUMHEAD_SUMM_GE", "Generi" );

define( "COMMON_SUMHEAD_ALPHA_AR_HEADER", "ARTISTI" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER", "ALBUMS" );

define( "COMMON_SUMHEAD_ALL_TITLE", "Elenca Tutti Gli Artisti In Ordine Alfabetico" );
define( "COMMON_SUMHEAD_ALL_LINK", "Apri Elenco" );
define( "COMMON_XML", "XML" );
define( "COMMON_XML_HELP", "Clicca Per Vedere Questi Dati Come XML" );

##################################################

?>
